<?php
$str = $_REQUEST['str'];
header("Content-type:image/gif");
$img = imagecreate(80,20);//Tamanho da Imagem
$preto = imagecolorallocate($img,0,0,0);//Cor do fundo
$branco = imagecolorallocate($img,255,255,255);//Cor da fonte
imagettftext($img,10,3,3,17,$branco,"arial.ttf",$str);//testo de max 8 carc.
imagegif($img);
imagedestroy($img);
?>